<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <template id="book_list_template" name="Lista de libros">
        <div id="wrap" class="container">
            <h1>Mi lista de libros</h1>
            <t t-foreach="books" t-as="book">
                <div class="row">
                    <span t-field="book.name" />
                    <span t-field="book.date_published" />
                    <span t-field="book.publisher_id" />
                </div>
            </t>
        </div>
    </template>
</odoo>